LookyLooky Übersicht

Mit LookyLooky können sehr schnell effektvolle digitale Photoalben erstellt werden.

· Mit dem Wizzard entsteht in wenigen Minuten aus Ihren Bildern ein digitales Photoalbum.

· Durch den HTML Generator wird das Photoalbum unabhängig von der installierten Software.

· Geben Sie Ihr Photoalbum ihren Freunden weiter per Mail. LookyLooky erzeugt ein speicheroptimiertes Album gleich im Format "Zip".

· Tolle Designs sind im Vorlagenkatalog zu finden. Einfach auswählen und los geht’s.

· Fügen Sie einen Bildindex, ein Inhaltsverzeichnis, einen Umschlag und eine Suchmaschine mit einem Mausklick hinzu.

· Verwenden Sie dynamische 360 Grad Ansichten oder Bilder mit dynamischer Zoomfunktion.

· Verwenden Sie tolle Hintergründe für die Seiten.

· Überarbeiten Sie Ihre Bilder in einem Arbeitsgang. "Bearbeiten der Bilder"

· Importieren Sie weitere Bilder von Ihrem Scanner oder Ihrer Kamera! "LookyLooky Explorer".

· Integrieren Sie virtuelle Rundgänge in Ihr Photoalbum. (Panorama Steuerelement)


Wizzard

Mit dem Wizzard entsteht in wenigen Minuten aus Ihren Bildern ein digitales Photoalbum.

Nach dem Klicken auf das Icon [image] oder im Menü Extras - Wizzard wird das Fenster "Album Wizzard" gestartet.

Mit den Button "Weiter" und "Zurück" können Sie zwischen den Seiten mit den Abfragen wechseln.

Haben Sie alle Einstellungen gemacht klicken Sie auf den Button "Fertig".

· Design wählen
Wählen Sie ein Design mit den Button "Vor" und "Zurück".
Hinweis: Man kann selber Designvorlagen erstellen

· Seiten hinzufügen
Mit dem Button "Seite hinzufügen" erstellen Sie so viele Seiten wie Ihr Album haben soll.

Fügen Sie zu jeder Seite Bilder hinzu. Nach Anwahl des Button "Bild hinzufügen" können im LookyLooky Explorer mehrere Bilder auf einmal hinzugefügt werden.

· Verzeichnis auswählen
Geben Sie das Zielverzeichnis an, in dem das Album gespeichert wird.

Hinweis: Bei einem existierenden Album wirkt der Wizzard nur erweiternd auf das Album.


Menüleiste

Über die Menüleiste erreichen Sie die wichtigsten Funktionen.

Öffnen Sie eine neue Seite

Öffnen Sie ein vorh. Album

Speichern Sie das gesamte Album

Schneiden Sie Objekt aus und legen Sie diese in die Zwischenablage

Kopieren Sie Objekte in die Zwischenablage
Fügen Sie Objekt aus der Zwischenablage wieder in die Seite ein

Löschen Sie Objekte

Nehmen Sie eingaben zurück

Heben Sie die Rückname wieder auf

Ändern Sie die Formatierung von Texten
Schalten Sie das Album in den Simulationsmodus. Nun Funktioniert Ihr Album identisch zur HTML Version.

Betrachten Sie alle Bilder eines Verzeichnisses im LookyLooky Explorer (Bildviewer)

Starten Sie den Assistenten (Wizzard) zur schnellen Erstellung eines Photoalbums


Album Explorer

Der Album Explorer befindet sich links im Programm.

Sie können hier alle Seiten im Album navigieren und ändern.

· Seite öffnen
Ein Doppelklick auf eine Seite führt zum Öffnen der Seite.

· Namen ändern
Ein zweiter einfacher Klick auf einen Text der Seite oder des Albums gibt die Änderung des Namens frei. Achtung: Der Name der Seite und der der zugehörigen Datei ist immer identisch. Ändern Sie den Namen wird automatisch der Dateiname geändert.

· Reihenfolge der Seiten
Über die Icon [image] kann die Position der angewählten Seite im Album geändert werden. Wählen Sie zunächst eine Seite an (blau hinterlegt), um anschließend die Position zu ändern.

· Vorlagen anwählen
- Allgemein
Hier lässt sich das Fenster Optionen anwählen.
- Seitenvorlage
Hier lässt sich die Seitenvorlage anwählen.
- Umschlagvorlage
Hier lässt sich die Umschlagvorlage anwählen.

· Systemressourcen
Da es sich bei Grafiken (insbesondere bei denen der neuen Kamerageneration jenseits der 2,1 Millionen Pixel) um sehr speicherintensive Objekte handelt, ist zur Kontrolle eine Anzeige mit den Systemressourcen integriert.


Spezialseiten generieren

Generieren Sie Spezialseiten zum Photoalbum mit einem Mausklick. Über das Menü

-> Extras -> Spezialseiten erreichen Sie diese Funktion.

· Umschlag zu Album vorne
Erstellt einen Einband zum Album (Vorderseite)

· Umschlag zu Album hinten
Erstellt einen Einband zum Album (Rückseite)

· Bildindex
Erstellt eine Seite mit allen Bildern aller Seiten im Miniaturformat (Thumbnails). Die Bilder haben einen Link auf die Originale. Unter den Bildern wird ein Link zur Seite in der das Bild ist angeboten.

· Inhaltsverzeichnis
Erstellt ein Inhaltsverzeichnis mit Links zu jeder Seite.

· Suchseite
Erstellt eine Seite mit integrierter Suchmaschine.

Hinweis: Das Generieren der Seiten ist beliebig kombinierbar. Um eine Spezialseite zu aktualisieren, kann man dieses Fenster erneut aufrufen. Achtung: Die gewählte Seite wird dann überschrieben.


HTML Generator

Über das Menü -> Extras -> HTML-Album-generieren starten Sie das Erzeugen (Generieren) eines eigenständigen Albums im Format HTML, so dass es für Internet Browser lesbar wird.

Dies hat insbesondere den Vorteil, dass Sie Ihr Album weitergeben können ohne das eine besondere Software auf einen anderen Rechner installiert sein muss.

Nutzen Sie die Vorteile der modernen Internet Technologien. Hier geht es ganz einfach mit einem Klick.

Unter Optionen Karteikarte HTML können hierzu weitere Einstellungen vorgenommen werden.


Verschicken als Mail

Verschicken Sie Ihr Album speicherplatzoptimiert als Email. Über das Menü

-> Extras -> HTML-Album-Mail geht dies mit einem Mausklick.

Unter Optionen Karteikarte HTML können hierzu weitere Einstellungen vorgenommen werden.


Bearbeiten von Seiten

Eine Seite des Albums besteht aus verschieden Elementen:

· Navigationsbutton
Mit ihnen kann man vor und zurück blättern sowie zu dem Inhaltsverzeichnis springen. Um sie zu ändern gehe man in das Menü Einfügen - Navigations-Button.

· Hintergrund
Hier können alle Einstellungen zum Hintergrund der Seite gemacht werden. Um den Hintergrund zu ändern gehe man in das Menü Einfügen - Hintergrund.

· Bild einfügen
Um Bilder ohne Animationseffekte einzufügen gehe man in das Menü Einfügen - Bild oder wählt im Fenster Werkzeug das Icon

· Viele Bilder einfügen
Um mehrere Bilder ohne Animationseffekte gleichzeitig einzufügen gehe man in das Menü Einfügen - viele Bilder oder wählt im Fenster Werkzeug das Icon

· Text einfügen
Um Text einzufügen gehe man in das Menü Einfügen - Text oder wählt im Fenster Werkzeug das Icon

· Panorama einfügen
Um ein Panorama Steuerelement einzufügen gehe man in das Menü Einfügen - Panorama oder wählt im Fenster Werkzeug das Icon

· Suchmaschine einfügen
Um eine Suchmaschine einzufügen gehe man in das Menü Einfügen - Suchmaschine oder wählt im Fenster Werkzeug das Icon

· Anwählen von Objekten
Klicken Sie auf ein Objekt. Es erscheinen 9 Anwahlpunkte zum Verschieben und Größenändern.


Navigations Button

Um sie zu ändern gehe man in das Menü -> Einfügen -> Navigations-Button.

· Aussehen
Über die Button „Suchen“ lassen sich den Button die gewünschte Grafik zuordnen.

· Alle Seiten inkl. Vorlage
Ist diese Option angehakt, so werden die neuen Einstellungen für alle Seiten und Vorlagen übernommen.

· Keine Button
Ist diese Option angehakt, so werden keine Button verwendet. In der Seite erscheinen keine Navigationsbutton.

· Kopieren ins Albumverzeichnis
Diese Option bewirkt, dass die ausgewählten Grafiken ins Verzeichnis des Albums kopiert werden. Dieses ist zu empfehlen, da es verhindert, dass der Link (die Verbindung) zur Grafik verloren geht.


Hintergrund

Um den Hintergrund zu ändern gehe man in das Menü Einfügen - Hintergrund.

· Grafik (gekachelt)
Über den Button „Suchen“ lässt sich dem Hintergrund eine Grafik zuordnen.

· Farbe
Über den Button „Color“ (Farbe) lässt sich dem Hintergrund eine Farbe zuordnen. Die Grafik ist dann nicht mehr aktiv.

· Kopieren
Diese Option bewirkt, dass die ausgewählte Grafik ins Verzeichnis des Albums kopiert wird. Dieses ist zu empfehlen, da es verhindert, dass der Link (die Verbindung) zur Grafik verloren geht.

· Musik
Geben Sie der Seite eine Hintergrundmusik vor. Achtung: Funktioniert unter HTML nicht mit allen Browsern.

· Beschreibung
Bei der Erstellung von HTML Seiten wird immer eine Beschreibung zur Seite angegeben. Diese können Sie hier beeinflussen.


Bild einfügen

Um Bilder ohne Animationseffekte einzufügen gehe man in das Menü Einfügen - Bild oder wählt im Fenster „Werkzeug“ (Toolbox) das Icon

Danach ziehen Sie mit dem Fadenkreuz der Maus ein Rechteck in welchem das Bild erscheinen soll. Danach erscheint das Fenster zur Auswahl des Bildes.

· Bild auswählen
Über den Button „Suchen“ lässt sich das Bild im LookyLooky Explorer auswählen.

· Proportional
Ist diese Option angewählt, werden die Seitenverhältnisse des Originals beibehalten.

· Originalgröße
Ist diese Option angewählt, wird die Originalgröße in der Seite übernommen. Das Bild wird von links oben dargestellt.

· Hyperlink
Soll bei einem Klick auf das Bild auf eine Seite oder einer Datei (z. B. Video) verwiesen werden, so kann hier die Eintragung gemacht werden. Verwenden Sie die Platzhalter (Variablen), um immer aktuelle Links im Album zu haben:
- "<Zurück>" Link auf die Seite zuvor
- "<Vor>" Link auf die Seite davor
- "<Inhalt>" Link auf die Seite Inhalt
- "<Vollbild>" Link auf das Originalbild

Option: „Link nicht im Frame öffnen“
Diese Option sorgt dafür, dass der angegebene Hyperlink auf einer vollständigen neuen Seite geöffnet wird.


Viele Bilder einfügen

Um mehrere Bilder ohne Animationseffekte gleichzeitig einzufügen, gehe man in das Menü -> Einfügen -> viele Bilder oder wählt im Fenster „Werkzeug“ (Toolbox) das Icon

Danach ziehen Sie mit dem Fadenkreuz der Maus ein Rechteck in welchem das Bild erscheinen soll.

Anschließend können im LookyLooky Explorer mehrere Bilder gleichzeitig ausgewählt werden.

Diese werden dann entsprechend den Einstellungen unter Optionen Kartei Bearbeiten angeordnet.


Text einfügen

Um Text einzufügen gehe man in das Menü Einfügen - Text
oder wählt im Fenster „Werkzeug“ (Toolbox) das Icon

Danach ziehen Sie mit dem Fadenkreuz der Maus ein Rechteck in welchem der Text erscheinen soll. Danach erscheint das Fenster zur Eingabe des Textes.

· Text eingeben
Tippen Sie den gewünschten Text ein. Um einen Zeilenumbruch zu erreichen, drücken Sie die Taste Return (Enter).

· Hyperlink
Soll bei einem Klick auf den Text auf eine Seite oder einer Datei (z. B. Video) verwiesen werden, so kann hier die Eintragung gemacht werden. Verwenden Sie die Platzhalter (Variablen) um immer aktuelle Links im Album zu haben:
- "<Zurück>" Link auf die Seite zuvor
- "<Vor>" Link auf die Seite davor
- "<Inhalt>" Link auf die Seite Inhalt
Achtung: für Hyperlinks gelten die Farben welche unter Optionen Kartei Fonts eingstellt sind.

· Bearbeiten
Hier können Sie vorgeben wie der Text auf Größenänderungen reagieren soll.
- nur Verschieben
Es ist keine Größenänderung möglich. Der Text lässt sich nur verschieben. Verhindert versehentlich in der Größe geänderte Texte
- Bei Größenänderung Fontgröße anpassen
Der Font wird so in seiner Größe geändert, dass er in das gezogene Quadrat passt.
- Bei Größenänderung durch Textumbrüche anpassen
Der Text wird so umgebrochen, dass er in das gezogene Quadrat passt.

· Font Einstellungen (Größe, Farbe, Fett usw.)
Es gelten die in der Menüleiste gemachten Einstellungen


Panorama einfügen

Um ein Panorama Steuerelement einzufügen gehe man in das Menü Einfügen - Panorama oder wählt im Fenster „Werkzeug“ (Toolbox) das Icon

Danach ziehen Sie mit dem Fadenkreuz der Maus ein Rechteck in welchem das Panorama erscheinen soll. Danach erscheint das Fenster zur Eingabe der Parameter.

Mit dem Panorama Steuerelement können Sie mehrere Bilder gleichzeitig laden. Die Bilder können dann entweder zeitgesteuert oder über zu definierende Felder (virtueller Rundgang) nach späterem Klicken auf ein solches, aufeinanderfolgen.

· Bilder einfügen
Klicken Sie auf [image] um den LookyLooky Explorer zu starten. Wählen Sie dort die gewünschten Bilder aus.

· Anfangsbild Einstellungen
Das zuletzt angezeigte Bild wird später als erstes gezeigt. Zoomen und bewegen Sie dieses Bild mit den Icons "Maus" in die Position die es später als erstes haben soll. Klicken Sie dann auf "Diese Ansicht".

· Zoomen [image] [image] , Bewegen [image] , Ausschnitt Zoomen [image] und Hotspots [image] kennzeichnen
Der Icon, der auf der linken Seite gedrückt ist, gilt für die linke Maustaste der auf der rechten Seite für die rechte Maustaste.

· Hotspots
Ein Hotspot ist eine Fläche im Bild welche bei Überfahrt mit der Maus kenntlich wird. Bei einem Klick auf diese Fläche wird das nächste Bild angezeigt. So lässt sich ein virtueller Rundgang definieren. Es können je Bild maximal 9 Hotspots eingeben werden.

So gehen Sie vor:
- wählen Sie einen Hotspot
- wählen Sie das Bild, welches der Hotspot anwählen soll
- markieren Sie den Hotspot [image] im Bild
Durch einen Klick auf den Button "Hottis" können alle Hotspots sichbar gemacht werden.

· Videofunktion
Um wie in einem Video Bilder aufeinanderfolgen zu lassen, verwende man die Funktion "Bildaufruf nach Zeit". Geben Sie jeweils die Zeit und das Folgebild an.

· Ansicht
Wechseln Sie auf den Zoomwert Bild ausgefüllt [image] . Wechsel Sie auf den Zoomwert ganzes Bild [image]. Wechseln Sie auf einen frei definierbaren Zoomwert [image] in Prozent.

Tipp: Verwenden Sie Panorama Steuerelemente sparsam. Aufgrund der höheren Anforderungen an die Rechenleistung und Speicher des Rechners sollten nicht mehr als drei oder vier Elemente auf einer Seite gebracht werden.

Das Panorama Steuerelement ist ein mächtiges Werkzeug zum Einfügen von 360 Grad Bildern oder großen Bildern, welche mit Zoomfunktionen arbeiten sollen. In der LookyLooky Umgebung arbeitet ein so genanntes ActiveX Steuerelement, welches in der HTML Umgebung des Browsers durch ein Java Applet ersetzt wird. Dieses geschieht vollautomatisch und soll hier nur zur Vollständigkeit erwähnt werden und bedarf keiner weiteren Beachtung.


Suchmaschine einfügen

Um eine Suchmaschine einzufügen, gehe man in das Menü -> Einfügen -> Suchmaschine
oder wählt im Fenster „Werkzeug“ (Toolbox) das Icon

Danach ziehen Sie mit dem Fadenkreuz der Maus ein Rechteck in welchem die Suchmaschine erscheinen soll.

Achtung: Die Suchmaschine vollzieht ihren Dienst ausschließlich in der HTML basierten Umgebung der Browser.


LookyLooky Explorer

Der LookyLooky Explorer zeigt alle Bilder eines Verzeichnisses verkleinert.

Es werden folgende Formate unterstützt:

*.bmp; *.ico;
*.gif; *.jpg; *.jpeg; *.png; *.pcx; *.tga; *.wmf; *.emf; *.wbmp; *.pbm; *.pgm; *.ppm;
*.pbmraw; *.pgmraw; *.ppmraw; *.psd; *.jbig; *.jbg; *.ras; *.iff; *.lbm; *.cut;
*.pcd; *.koala.

Je nach installierten Codecs auf dem System werden auch Formate wie *.mid; *.wav; *.avi; *.mpeg; *.mp3; *.mpg; *.mp2; *.mp1; *.cda" usw. unterstützt.

Für die Darstellung des Formates GIF benötigen Sie eine gesonderte Lizenz der Firma UNISYS. LookyLooky verwendet eine Grafik als Platzhalter für das GIF Bild. Wir empfehlen die Verwendung von JPEG oder PNG Dateien.

Der LookyLooky Explorer unterstützt folgende Funktionen:

· Markieren der Bilder
Das Markieren der Bilder funktioniert ähnlich dem des Windows Explorers. Die gleichzeitige Anwahl mehrerer Bilder ermöglicht unter anderem die gleichzeitige Bearbeitung der Bilder (z.B. Größenänderung).

Klicken auf das Bild bewirkt die Anwahl des Bildes. Alle bereits angewählten Bilder werden abgewählt.

Klicken auf das Bild bei gleichzeitigem Festhalten der Taste "Strg" bewirkt die Anwahl des Bildes. Alle bereits angewählten Bilder bleiben angewählt.

Klicken auf das Bild bei gleichzeitigem Festhalten der Taste "Shift" bewirkt die Anwahl des Bildes. Alle Bilder ab dem zuvor angewählten Bild werden angewählt.

· Vollbildanzeige
Durch einen Doppelklick auf das Bild oder Anwahl des Icons * wird eine Vollbildansicht erreicht.

· Bearbeiten der Bilder
Durch einen Klick mit der rechten Maustaste auf die markierten Bilder oder Anwahl des Icons [image] wird das Fenster zum Bearbeiten aller makierter Bilder gestartet. Siehe "Bearbeiten der Bilder".

· Eigenschaften
Durch einen Klick mit der rechten Maustaste auf die markierten Bilder oder Anwahl des Icons [image] wird das Fenster zur Anzeige der Eigenschaften gestartet. Die Eigenschaften werden auch unten links angezeigt.

· Drehen
Durch einen Klick mit der rechten Maustaste auf die markierten Bilder oder Anwahl der Icons [image] können alle markierter Bilder gleichzeitig 90 Grad nach links oder nach rechts gedreht werden.

· Panorama erstellen
Durch einen Klick mit der rechten Maustaste auf die markierten Bilder oder Anwahl des Icons [image] können alle markierter Bilder zu einem 360° Panorama verknüpft werden.

· Scannen oder Importieren von einer digitalen Kamera
Durch einen Klick auf das Icons [image] kann ein Bild eingescannt oder von einer digitalen Kamera importiert werden. Hierbei wird der Standard Twain verwendet.

· Kopieren, Verschieben und Löschen
Durch einen Klick mit der rechten Maustaste auf die markierten Bilder oder Anwahl der Icons [image] können alle markierter Bilder gleichzeitig kopiert, ausgeschnitten, eingefügt oder gelöscht werden.

· Drucken
Durch einen Klick mit der rechten Maustaste auf die markierten Bilder oder Anwahl des Icons [image] können alle markierten Bilder präzise ausgedruckt werden.


Bearbeiten der Bilder

Das Bearbeiten der Bilder lässt die gleichzeitige Änderung mehrerer Bilder nach verschiedenen Kriterien (z.B. Größe und Helligkeit und Kontrast) zu. Dies folgt dem Prinzip der Batchverarbeitung. Rufen Sie das Fenster zum Bearbeiten [image] der Bilder im LookyLooky Explorer auf.

· Effekte anwenden
Links im Karteikasten kann man die Effekte und Umformungen wählen und testen. Durch einen Klick auf den Button "Zur Liste ->" wird dieser Effekt in die Liste aufgenommen und später auf alle markierten Bilder angewendet.

Um Effekte wieder aus der Liste zu löschen, wähle man den Effekt in der Liste an und betätigt anschließend die Taste "Entf".

· Optionen speichern
Die Bilder können entweder überschrieben werden oder als neue Datei abgespeichert werden. Zur neuen Datei kann ein Verzeichnis und / oder eine Dateinamenserweiterung angegeben werden. Hinweis: Zum Speichern stehen nur die Formate "JPG", "PNG", "TIFF" und "BMP" zur Verfügung. Ein Bild im TGA Format würde also nie überschrieben werden, sondern mit anderer Endung neu erzeugt werden.

· Filterkriterien
Es können kleine Bilder aus der Bearbeitung ausgeschlossen werden.


Panorama einfügen

Panorama erstellen

Um ein Panorama zu erstellen geht man in den [image] LookyLooky Explorer um dort die Einzelbilder welche zu einem Panorama verknüpft werden sollen anzuwählen.

Nach der Anwahl aller Bilder (STRG Taste beim Anwählen zur mehrfachen Anwahl gedrückt halten) welche verknüpft werden sollen, auf das Icon [image] "Panorama erstellen" klicken (Alternativ rechte Maustaste auf den Bildern und im Popup Menü Panorama anwählen).

In nur 3 Schritten ist das Panoramabild 360° fertig

· 1) Verknüpfung starten
Nach Anwahl des Startbuttons schlägt LookyLooky eine Verknüpfung vor. Die Einstellung Smoth gibt an wie viele Zeilen beim Überlappen gemischt werden. Dies sorgt optisch für einen glatteren Übergang. Zu viele Zeilen anzugeben kann sich schlecht auswirken, da die Mindestanzahl an überlappenden Zeilen auch da sein muss.

· 2) Bearbeiten
Bild siehe oben. Nun können die Nahtstellen überarbeitet werden. Nach Anwahl des Buttons „Nähte“ wird an jeder Nahtstellen ein Anwahlfeld angezeigt. Zum Bearbeiten die gewünschte Nahtstelle anklicken und anschließend die Überlappung im neuen Fenster bearbeiten.

· 3) Fertiges Bild speichern
Nun kann das Ergebnis der Arbeit gespeichert werden.


Optionen

Im Menü Extras - Optionen oder im Album Explorer unter Vorlagen - Allgemein lässt sich das Fenster Optionen anwählen.

Hier können die Einstellungen für folgende Themen vorgenommen werden:

· HTML
Diese Optionen beeinflussen das Generieren des HTML Albums.

· Fonts (Schriftarten)
Hier wird die Grundeinstellung der Schriftart eingestellt. Hinweis: Hier werden auch die Farben der Links in Zusammenhang mit Texten eingestellt. Diese Farben werden auch bei den HTML Dateien verwendet.

· Spezialseiten
Diese Optionen beeinflussen das Generieren der Spezialseiten zum Photoalbum.

· Bearbeiten
Diese Optionen beeinflussen die Funktionen beim Einfügen von Bildern in Albumseiten.

· Vorlagen
Hier können Sie sich eigene Vorlagen abspeichern, welche Sie später wieder verwenden Können, und im Wizzard vorgewählt werden können.

- Speichern als neuen Standard
Nach Anwahl werden alle derzeit eingestellten Optionen, die Seitenvorlage und die Umschlagvorlage als Grundeinstellung für neue Photoalben verwendet.

- Speichern als neue Vorlage
Nach Anwahl werden alle derzeit eingestellten Optionen, die Seitenvorlage und die Umschlagvorlage als neue Photoalbumvorlage gespeichert. Es wird ein Bild generiert, welches zur späteren Auswahl (z. B. im Wizzard)

- Vorlage laden
Nach Anwahl wird die Auswahl an Vorlagen angezeigt. Haben Sie eine Vorlage gewählt werden alle Optionen, die Seitenvorlage und die Umschlagvorlage der Vorlage zum aktuellen Photoalbum geladen. Bereits erstellte Seiten des aktuellen Albums werden nicht geändert.

Weitere Erläuterung finden Sie in den Karteikarten des Fensters Optionen.


Seitenvorlage

Die Seitenvorlage stellt das optische Grundgerüst für neue Seiten im Photoalbum dar. Da man ein möglichst optisch einheitliches Album haben möchte, hilft hier die Seitenvorlage.

Die Seitenvorlage können Sie im Album Explorer anwählen.

Die Umschlagvorlage und die Seitenvorlage spielen bei den Albumvorlagen eine wichtige Rolle, da Sie alle grafischen Elemente der Vorlage beinhalten.


Simulationsmodus

Über die Icon [image] kann man vom Editiermodus in den Simulationsmodus und zurück wechseln.

Im Simulationsmodus werden alle Funktionen aktiv. Vorhandene Objekte können nicht mehr bearbeitet werden.


Umschlagvorlage

Die Umschlagvorlage stellt das optische Grundgerüst für die Umschläge (hinten und vorne) im Photoalbum dar.

Die Umschlagvorlage können Sie im Album Explorer anwählen.

Die Umschlagvorlage und die Seitenvorlage spielen bei den Albumvorlagen eine wichtige Rolle, da Sie alle grafischen Elemente der Vorlage beinhalten.